Name: poppler-data
Version: 0.4.6
Release: %mkrel 2
Summary: Encoding files for poppler
Source0: http://poppler.freedesktop.org/%{name}-%{version}.tar.gz
# The cMap data files installed by the poppler-data package are under the
# COPYING.adobe license
# cidToUnicode, nameToUnicode and unicodeMap data files are under the
# COPYING.gpl2 license
License: BSD and GPLv2
Group: Development/X11
Url: http://poppler.freedesktop.org/
BuildArch: noarch

%description
This package consists of encoding files for use with poppler.  The
encoding files are optional and poppler will automatically read them
if they are present.  When installed, the encoding files enables
poppler to correctly render CJK and Cyrillic properly.  While poppler
is licensed under the GPL, these encoding files are copyright Adobe
and licensed much more strictly, and thus distributed separately.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
%makeinstall_std datadir=%_datadir

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README COPYING COPYING.adobe COPYING.gpl2
%_datadir/poppler/


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.4.6-2.mga3
+ Revision: 378057
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 20 2012 fwang <fwang> 0.4.6-1.mga3
+ Revision: 308421
- new version 0.4.6

* Fri Sep 09 2011 tv <tv> 0.4.5-1.mga2
+ Revision: 141805
- new release

* Sun Mar 06 2011 ahmad <ahmad> 0.4.4-2.mga1
+ Revision: 65153
- fix the lincese tag, (sync it with Fedora); also doc two more COPYING.* files

* Sat Jan 15 2011 ahmad <ahmad> 0.4.4-1.mga1
+ Revision: 19328
- imported package poppler-data

